/* padding variables */
/* margin variables */
/* padding none */
/* padding small */
/* padding medium */
/* padding large */
/* padding huge */
/* margin none */
/* margin medium */
/* margin large */
/* margin huge */
.pas {
  padding-top: 10px !important;
  padding-right: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 10px !important; }

.pvs {
  padding-top: 10px !important;
  padding-bottom: 10px !important; }

.phs {
  padding-left: 10px !important;
  padding-right: 10px !important; }

.pts {
  padding-top: 10px !important; }

.prs {
  padding-right: 10px !important; }

.pbs {
  padding-bottom: 10px !important; }

.pls {
  padding-left: 10px !important; }

.pam {
  padding-top: 15px !important;
  padding-right: 15px !important;
  padding-bottom: 15px !important;
  padding-left: 15px !important; }

.pvm {
  padding-top: 15px !important;
  padding-bottom: 15px !important; }

.phm {
  padding-left: 15px !important;
  padding-right: 15px !important; }

.ptm {
  padding-top: 15px !important; }

.prm {
  padding-right: 15px !important; }

.pbm {
  padding-bottom: 15px !important; }

.plm {
  padding-left: 15px !important; }

.pal {
  padding-top: 30px !important;
  padding-right: 30px !important;
  padding-bottom: 30px !important;
  padding-left: 30px !important; }

.pvl {
  padding-top: 30px !important;
  padding-bottom: 30px !important; }

.phl {
  padding-left: 30px !important;
  padding-right: 30px !important; }

.ptl {
  padding-top: 30px !important; }

.prl {
  padding-right: 30px !important; }

.pbl {
  padding-bottom: 30px !important; }

.pll {
  padding-left: 30px !important; }

.pah {
  padding-top: 60px !important;
  padding-right: 60px !important;
  padding-bottom: 60px !important;
  padding-left: 60px !important; }

.pvh {
  padding-top: 60px !important;
  padding-bottom: 60px !important; }

.phh {
  padding-left: 60px !important;
  padding-right: 60px !important; }

.pth {
  padding-top: 60px !important; }

.prh {
  padding-right: 60px !important; }

.pbh {
  padding-bottom: 60px !important; }

.plh {
  padding-left: 60px !important; }

.pan {
  padding-top: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important;
  padding-left: 0 !important; }

.pvn {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

.phn {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.ptn {
  padding-top: 0 !important; }

.prn {
  padding-right: 0 !important; }

.pbn {
  padding-bottom: 0 !important; }

.pln {
  padding-left: 0 !important; }

.mat {
  margin-top: 5px !important;
  margin-right: 5px !important;
  margin-bottom: 5px !important;
  margin-left: 5px !important; }

.mvt {
  margin-top: 5px !important;
  margin-bottom: 5px !important; }

.mtt {
  margin-top: 5px !important; }

.mbt {
  margin-bottom: 5px !important; }

.mas {
  margin-top: 10px !important;
  margin-right: 10px !important;
  margin-bottom: 10px !important;
  margin-left: 10px !important; }

.mvs {
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.mhs {
  margin-left: 10px !important;
  margin-right: 10px !important; }

.mts {
  margin-top: 10px !important; }

.mrs {
  margin-right: 10px !important; }

.mbs {
  margin-bottom: 10px !important; }

.mls {
  margin-left: 10px !important; }

.mam {
  margin-top: 15px !important;
  margin-right: 15px !important;
  margin-bottom: 15px !important;
  margin-left: 15px !important; }

.mvm {
  margin-top: 15px !important;
  margin-bottom: 15px !important; }

.mhm {
  margin-left: 15px !important;
  margin-right: 15px !important; }

.mtm {
  margin-top: 15px !important; }

.mrm {
  margin-right: 15px !important; }

.mbm {
  margin-bottom: 15px !important; }

.mlm {
  margin-left: 15px !important; }

.mal {
  margin-top: 30px !important;
  margin-right: 30px !important;
  margin-bottom: 30px !important;
  margin-left: 30px !important; }

.mvl {
  margin-top: 30px !important;
  margin-bottom: 30px !important; }

.mhl {
  margin-left: 30px !important;
  margin-right: 30px !important; }

.mtl {
  margin-top: 30px !important; }

.mrl {
  margin-right: 30px !important; }

.mbl {
  margin-bottom: 30px !important; }

.mll {
  margin-left: 30px !important; }

.mah {
  margin-top: 60px !important;
  margin-right: 60px !important;
  margin-bottom: 60px !important;
  margin-left: 60px !important; }

.mvh {
  margin-top: 60px !important;
  margin-bottom: 60px !important; }

.mhh {
  margin-left: 60px !important;
  margin-right: 60px !important; }

.mth {
  margin-top: 60px !important; }

.mrh {
  margin-right: 60px !important; }

.mbh {
  margin-bottom: 60px !important; }

.mlh {
  margin-left: 60px !important; }

.man {
  margin-top: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important; }

.mvn {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.mhn {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.mtn {
  margin-top: 0 !important; }

.mrn {
  margin-right: 0 !important; }

.mbn {
  margin-bottom: 0 !important; }

.mln {
  margin-left: 0 !important; }

@media screen and (max-width: 767px) {
  .xs-mat {
    margin-top: 5px !important;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
    margin-left: 5px !important; }
  .xs-mvt {
    margin-top: 5px !important;
    margin-bottom: 5px !important; }
  .xs-mtt {
    margin-top: 5px !important; }
  .xs-mbt {
    margin-bottom: 5px !important; }
  .xs-mas {
    margin-top: 10px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 10px !important; }
  .xs-mvs {
    margin-top: 10px !important;
    margin-bottom: 10px !important; }
  .xs-mhs {
    margin-left: 10px !important;
    margin-right: 10px !important; }
  .xs-mts {
    margin-top: 10px !important; }
  .xs-mrs {
    margin-right: 10px !important; }
  .xs-mbs {
    margin-bottom: 10px !important; }
  .xs-mls {
    margin-left: 10px !important; }
  .xs-mam {
    margin-top: 15px !important;
    margin-right: 15px !important;
    margin-bottom: 15px !important;
    margin-left: 15px !important; }
  .xs-mvm {
    margin-top: 15px !important;
    margin-bottom: 15px !important; }
  .xs-mhm {
    margin-left: 15px !important;
    margin-right: 15px !important; }
  .xs-mtm {
    margin-top: 15px !important; }
  .xs-mrm {
    margin-right: 15px !important; }
  .xs-mbm {
    margin-bottom: 15px !important; }
  .xs-mlm {
    margin-left: 15px !important; }
  .xs-mal {
    margin-top: 30px !important;
    margin-right: 30px !important;
    margin-bottom: 30px !important;
    margin-left: 30px !important; }
  .xs-mvl {
    margin-top: 30px !important;
    margin-bottom: 30px !important; }
  .xs-mhl {
    margin-left: 30px !important;
    margin-right: 30px !important; }
  .xs-mtl {
    margin-top: 30px !important; }
  .xs-mrl {
    margin-right: 30px !important; }
  .xs-mbl {
    margin-bottom: 30px !important; }
  .xs-mll {
    margin-left: 30px !important; }
  .xs-mah {
    margin-top: 60px !important;
    margin-right: 60px !important;
    margin-bottom: 60px !important;
    margin-left: 60px !important; }
  .xs-mvh {
    margin-top: 60px !important;
    margin-bottom: 60px !important; }
  .xs-mhh {
    margin-left: 60px !important;
    margin-right: 60px !important; }
  .xs-mth {
    margin-top: 60px !important; }
  .xs-mrh {
    margin-right: 60px !important; }
  .xs-mbh {
    margin-bottom: 60px !important; }
  .xs-mlh {
    margin-left: 60px !important; }
  .xs-man {
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important; }
  .xs-mvn {
    margin-top: 0 !important;
    margin-bottom: 0 !important; }
  .xs-mhn {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .xs-mtn {
    margin-top: 0 !important; }
  .xs-mrn {
    margin-right: 0 !important; }
  .xs-mbn {
    margin-bottom: 0 !important; }
  .xs-mln {
    margin-left: 0 !important; }
  .xs-pas {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important; }
  .xs-pvs {
    padding-top: 10px !important;
    padding-bottom: 10px !important; }
  .xs-phs {
    padding-left: 10px !important;
    padding-right: 10px !important; }
  .xs-pts {
    padding-top: 10px !important; }
  .xs-prs {
    padding-right: 10px !important; }
  .xs-pbs {
    padding-bottom: 10px !important; }
  .xs-pls {
    padding-left: 10px !important; }
  .xs-pam {
    padding-top: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 15px !important; }
  .xs-pvm {
    padding-top: 15px !important;
    padding-bottom: 15px !important; }
  .xs-phm {
    padding-left: 15px !important;
    padding-right: 15px !important; }
  .xs-ptm {
    padding-top: 15px !important; }
  .xs-prm {
    padding-right: 15px !important; }
  .xs-pbm {
    padding-bottom: 15px !important; }
  .xs-plm {
    padding-left: 15px !important; }
  .xs-pal {
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important; }
  .xs-pvl {
    padding-top: 30px !important;
    padding-bottom: 30px !important; }
  .xs-phl {
    padding-left: 30px !important;
    padding-right: 30px !important; }
  .xs-ptl {
    padding-top: 30px !important; }
  .xs-prl {
    padding-right: 30px !important; }
  .xs-pbl {
    padding-bottom: 30px !important; }
  .xs-pll {
    padding-left: 30px !important; }
  .xs-pah {
    padding-top: 60px !important;
    padding-right: 60px !important;
    padding-bottom: 60px !important;
    padding-left: 60px !important; }
  .xs-pvh {
    padding-top: 60px !important;
    padding-bottom: 60px !important; }
  .xs-phh {
    padding-left: 60px !important;
    padding-right: 60px !important; }
  .xs-pth {
    padding-top: 60px !important; }
  .xs-prh {
    padding-right: 60px !important; }
  .xs-pbh {
    padding-bottom: 60px !important; }
  .xs-plh {
    padding-left: 60px !important; }
  .xs-pan {
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important; }
  .xs-pvn {
    padding-top: 0 !important;
    padding-bottom: 0 !important; }
  .xs-phn {
    padding-left: 0 !important;
    padding-right: 0 !important; }
  .xs-ptn {
    padding-top: 0 !important; }
  .xs-prn {
    padding-right: 0 !important; }
  .xs-pbn {
    padding-bottom: 0 !important; }
  .xs-pln {
    padding-left: 0 !important; } }

@media screen and (min-width: 767px) and (max-width: 992px) {
  .sm-mat {
    margin-top: 5px !important;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
    margin-left: 5px !important; }
  .sm-mvt {
    margin-top: 5px !important;
    margin-bottom: 5px !important; }
  .sm-mtt {
    margin-top: 5px !important; }
  .sm-mbt {
    margin-bottom: 5px !important; }
  .sm-mas {
    margin-top: 10px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 10px !important; }
  .sm-mvs {
    margin-top: 10px !important;
    margin-bottom: 10px !important; }
  .sm-mhs {
    margin-left: 10px !important;
    margin-right: 10px !important; }
  .sm-mts {
    margin-top: 10px !important; }
  .sm-mrs {
    margin-right: 10px !important; }
  .sm-mbs {
    margin-bottom: 10px !important; }
  .sm-mls {
    margin-left: 10px !important; }
  .sm-mam {
    margin-top: 15px !important;
    margin-right: 15px !important;
    margin-bottom: 15px !important;
    margin-left: 15px !important; }
  .sm-mvm {
    margin-top: 15px !important;
    margin-bottom: 15px !important; }
  .sm-mhm {
    margin-left: 15px !important;
    margin-right: 15px !important; }
  .sm-mtm {
    margin-top: 15px !important; }
  .sm-mrm {
    margin-right: 15px !important; }
  .sm-mbm {
    margin-bottom: 15px !important; }
  .sm-mlm {
    margin-left: 15px !important; }
  .sm-mal {
    margin-top: 30px !important;
    margin-right: 30px !important;
    margin-bottom: 30px !important;
    margin-left: 30px !important; }
  .sm-mvl {
    margin-top: 30px !important;
    margin-bottom: 30px !important; }
  .sm-mhl {
    margin-left: 30px !important;
    margin-right: 30px !important; }
  .sm-mtl {
    margin-top: 30px !important; }
  .sm-mrl {
    margin-right: 30px !important; }
  .sm-mbl {
    margin-bottom: 30px !important; }
  .sm-mll {
    margin-left: 30px !important; }
  .sm-mah {
    margin-top: 60px !important;
    margin-right: 60px !important;
    margin-bottom: 60px !important;
    margin-left: 60px !important; }
  .sm-mvh {
    margin-top: 60px !important;
    margin-bottom: 60px !important; }
  .sm-mhh {
    margin-left: 60px !important;
    margin-right: 60px !important; }
  .sm-mth {
    margin-top: 60px !important; }
  .sm-mrh {
    margin-right: 60px !important; }
  .sm-mbh {
    margin-bottom: 60px !important; }
  .sm-mlh {
    margin-left: 60px !important; }
  .sm-man {
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important; }
  .sm-mvn {
    margin-top: 0 !important;
    margin-bottom: 0 !important; }
  .sm-mhn {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .sm-mtn {
    margin-top: 0 !important; }
  .sm-mrn {
    margin-right: 0 !important; }
  .sm-mbn {
    margin-bottom: 0 !important; }
  .sm-mln {
    margin-left: 0 !important; }
  .sm-pas {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important; }
  .sm-pvs {
    padding-top: 10px !important;
    padding-bottom: 10px !important; }
  .sm-phs {
    padding-left: 10px !important;
    padding-right: 10px !important; }
  .sm-pts {
    padding-top: 10px !important; }
  .sm-prs {
    padding-right: 10px !important; }
  .sm-pbs {
    padding-bottom: 10px !important; }
  .sm-pls {
    padding-left: 10px !important; }
  .sm-pam {
    padding-top: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 15px !important; }
  .sm-pvm {
    padding-top: 15px !important;
    padding-bottom: 15px !important; }
  .sm-phm {
    padding-left: 15px !important;
    padding-right: 15px !important; }
  .sm-ptm {
    padding-top: 15px !important; }
  .sm-prm {
    padding-right: 15px !important; }
  .sm-pbm {
    padding-bottom: 15px !important; }
  .sm-plm {
    padding-left: 15px !important; }
  .sm-pal {
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important; }
  .sm-pvl {
    padding-top: 30px !important;
    padding-bottom: 30px !important; }
  .sm-phl {
    padding-left: 30px !important;
    padding-right: 30px !important; }
  .sm-ptl {
    padding-top: 30px !important; }
  .sm-prl {
    padding-right: 30px !important; }
  .sm-pbl {
    padding-bottom: 30px !important; }
  .sm-pll {
    padding-left: 30px !important; }
  .sm-pah {
    padding-top: 60px !important;
    padding-right: 60px !important;
    padding-bottom: 60px !important;
    padding-left: 60px !important; }
  .sm-pvh {
    padding-top: 60px !important;
    padding-bottom: 60px !important; }
  .sm-phh {
    padding-left: 60px !important;
    padding-right: 60px !important; }
  .sm-pth {
    padding-top: 60px !important; }
  .sm-prh {
    padding-right: 60px !important; }
  .sm-pbh {
    padding-bottom: 60px !important; }
  .sm-plh {
    padding-left: 60px !important; }
  .sm-pan {
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important; }
  .sm-pvn {
    padding-top: 0 !important;
    padding-bottom: 0 !important; }
  .sm-phn {
    padding-left: 0 !important;
    padding-right: 0 !important; }
  .sm-ptn {
    padding-top: 0 !important; }
  .sm-prn {
    padding-right: 0 !important; }
  .sm-pbn {
    padding-bottom: 0 !important; }
  .sm-pln {
    padding-left: 0 !important; } }

@media screen and (max-width: 767px) {
  .md-mat {
    margin-top: 5px !important;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
    margin-left: 5px !important; }
  .md-mvt {
    margin-top: 5px !important;
    margin-bottom: 5px !important; }
  .md-mtt {
    margin-top: 5px !important; }
  .md-mbt {
    margin-bottom: 5px !important; }
  .md-mas {
    margin-top: 10px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 10px !important; }
  .md-mvs {
    margin-top: 10px !important;
    margin-bottom: 10px !important; }
  .md-mhs {
    margin-left: 10px !important;
    margin-right: 10px !important; }
  .md-mts {
    margin-top: 10px !important; }
  .md-mrs {
    margin-right: 10px !important; }
  .md-mbs {
    margin-bottom: 10px !important; }
  .md-mls {
    margin-left: 10px !important; }
  .md-mam {
    margin-top: 15px !important;
    margin-right: 15px !important;
    margin-bottom: 15px !important;
    margin-left: 15px !important; }
  .md-mvm {
    margin-top: 15px !important;
    margin-bottom: 15px !important; }
  .md-mhm {
    margin-left: 15px !important;
    margin-right: 15px !important; }
  .md-mtm {
    margin-top: 15px !important; }
  .md-mrm {
    margin-right: 15px !important; }
  .md-mbm {
    margin-bottom: 15px !important; }
  .md-mlm {
    margin-left: 15px !important; }
  .md-mal {
    margin-top: 30px !important;
    margin-right: 30px !important;
    margin-bottom: 30px !important;
    margin-left: 30px !important; }
  .md-mvl {
    margin-top: 30px !important;
    margin-bottom: 30px !important; }
  .md-mhl {
    margin-left: 30px !important;
    margin-right: 30px !important; }
  .md-mtl {
    margin-top: 30px !important; }
  .md-mrl {
    margin-right: 30px !important; }
  .md-mbl {
    margin-bottom: 30px !important; }
  .md-mll {
    margin-left: 30px !important; }
  .md-mah {
    margin-top: 60px !important;
    margin-right: 60px !important;
    margin-bottom: 60px !important;
    margin-left: 60px !important; }
  .md-mvh {
    margin-top: 60px !important;
    margin-bottom: 60px !important; }
  .md-mhh {
    margin-left: 60px !important;
    margin-right: 60px !important; }
  .md-mth {
    margin-top: 60px !important; }
  .md-mrh {
    margin-right: 60px !important; }
  .md-mbh {
    margin-bottom: 60px !important; }
  .md-mlh {
    margin-left: 60px !important; }
  .md-man {
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important; }
  .md-mvn {
    margin-top: 0 !important;
    margin-bottom: 0 !important; }
  .md-mhn {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .md-mtn {
    margin-top: 0 !important; }
  .md-mrn {
    margin-right: 0 !important; }
  .md-mbn {
    margin-bottom: 0 !important; }
  .md-mln {
    margin-left: 0 !important; }
  .md-pas {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important; }
  .md-pvs {
    padding-top: 10px !important;
    padding-bottom: 10px !important; }
  .md-phs {
    padding-left: 10px !important;
    padding-right: 10px !important; }
  .md-pts {
    padding-top: 10px !important; }
  .md-prs {
    padding-right: 10px !important; }
  .md-pbs {
    padding-bottom: 10px !important; }
  .md-pls {
    padding-left: 10px !important; }
  .md-pam {
    padding-top: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 15px !important; }
  .md-pvm {
    padding-top: 15px !important;
    padding-bottom: 15px !important; }
  .md-phm {
    padding-left: 15px !important;
    padding-right: 15px !important; }
  .md-ptm {
    padding-top: 15px !important; }
  .md-prm {
    padding-right: 15px !important; }
  .md-pbm {
    padding-bottom: 15px !important; }
  .md-plm {
    padding-left: 15px !important; }
  .md-pal {
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important; }
  .md-pvl {
    padding-top: 30px !important;
    padding-bottom: 30px !important; }
  .md-phl {
    padding-left: 30px !important;
    padding-right: 30px !important; }
  .md-ptl {
    padding-top: 30px !important; }
  .md-prl {
    padding-right: 30px !important; }
  .md-pbl {
    padding-bottom: 30px !important; }
  .md-pll {
    padding-left: 30px !important; }
  .md-pah {
    padding-top: 60px !important;
    padding-right: 60px !important;
    padding-bottom: 60px !important;
    padding-left: 60px !important; }
  .md-pvh {
    padding-top: 60px !important;
    padding-bottom: 60px !important; }
  .md-phh {
    padding-left: 60px !important;
    padding-right: 60px !important; }
  .md-pth {
    padding-top: 60px !important; }
  .md-prh {
    padding-right: 60px !important; }
  .md-pbh {
    padding-bottom: 60px !important; }
  .md-plh {
    padding-left: 60px !important; }
  .md-pan {
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important; }
  .md-pvn {
    padding-top: 0 !important;
    padding-bottom: 0 !important; }
  .md-phn {
    padding-left: 0 !important;
    padding-right: 0 !important; }
  .md-ptn {
    padding-top: 0 !important; }
  .md-prn {
    padding-right: 0 !important; }
  .md-pbn {
    padding-bottom: 0 !important; }
  .md-pln {
    padding-left: 0 !important; } }

.offset-mbm {
  margin-bottom: -20px; }

body {
  background: #F2EFEF;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  line-height: 22px;
  color: #333;
  line-height: normal; }

.site-container {
  background-image: url("../i/bg-v1.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #F2EFEF;
  background-size: contain; }

small {
  font-size: 14px; }

.gallery-caption {
  display: none; }

.widget_wysija_cont .wysija-submit {
  font-family: "Open Sans", sans-serif;
  background: #2f2b48;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 25px;
  font-size: 14px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  border: 0;
  outline: 0; }

.widget_wysija_cont .wysija-submit:hover {
  opacity: .7; }

.btn-white {
  font-family: "Open Sans", sans-serif;
  background: #2f2b48;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 25px;
  font-size: 14px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }
  .btn-white:hover {
    opacity: .7;
    color: #fff;
    text-decoration: none; }

.btn-blue {
  font-family: "Open Sans", sans-serif;
  color: white;
  padding: 14 25px;
  font-size: 24px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: #3d3d67; }
  .btn-blue:hover {
    background: white;
    color: #3d3d67;
    text-decoration: none; }

.cate-list {
  font-size: 12px; }
  .cate-list a {
    color: white; }

.single .cate-list a {
  color: white; }

.quote {
  padding: 20px;
  border-bottom: 1px solid #c6c5bc; }
  .quote .name {
    text-transform: uppercase; }
  .quote .position {
    font-size: 14px; }

.site-header {
  position: relative;
  margin-bottom: 35px; }
  .site-header .logo {
    z-index: 999;
    margin-left: auto;
    margin-right: auto;
    font-size: 42px;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    letter-spacing: 2px; }
    .site-header .logo a {
      color: #8BCBF0; }
      .site-header .logo a:hover {
        text-decoration: none; }
    @media (max-width: 480px) {
      .site-header .logo {
        font-size: 24px;
        margin-top: -10px; } }
  .site-header .menu {
    list-style: none; }
    .site-header .menu li {
      display: inline-block; }
      @media (max-width: 480px) {
        .site-header .menu li {
          line-height: 40px; } }
  .site-header .navbar {
    padding-top: 10px;
    z-index: 999;
    font-size: 14px;
    text-transform: uppercase; }
    .site-header .navbar .current-menu-item a {
      color: #ffd000; }
    .site-header .navbar a {
      padding: 0px 7px;
      color: white; }
      @media (max-width: 480px) {
        .site-header .navbar a {
          padding: 0px 5px; } }
      .site-header .navbar a:hover {
        color: #ffd000;
        text-decoration: none; }
    @media (max-width: 480px) {
      .site-header .navbar {
        padding-top: 0px; } }
  @media (max-width: 480px) {
    .site-header {
      margin-bottom: 0; } }

.navbar-collapse {
  border-shadow: none;
  -webkit-box-shadow: none; }

.video-container {
  position: relative;
  padding-bottom: 56%;
  margin-bottom: 15px;
  padding-top: 35px;
  height: 0;
  overflow: hidden; }
  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.home-clayton .excerpt {
  font-size: 18px; }

.site-content {
  padding: 0 9%; }
  @media (max-width: 480px) {
    .site-content {
      padding: 0 4%; } }
  .site-content .home-clayton-tagline .tagline {
    color: #ffd000;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 6px;
    min-height: 250px;
    line-height: 36px; }
    @media (max-width: 768px) {
      .site-content .home-clayton-tagline .tagline {
        min-height: 260px; } }
    @media (max-width: 480px) {
      .site-content .home-clayton-tagline .tagline {
        font-size: 18px;
        padding: 0;
        margin-top: 20px;
        min-height: 150px;
        line-height: 28px; } }
  .site-content .excerpt {
    color: black;
    font-weight: 400;
    padding: 35px 0; }
    @media (max-width: 768px) {
      .site-content .excerpt {
        padding-top: 0; } }
  .site-content .home-clayton {
    padding: 35px;
    padding-bottom: 0px;
    padding-top: 0px;
    background: url("../i/bg-paper-v2.jpg");
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center 102%;
    min-height: 330px; }
    @media (max-width: 979px) {
      .site-content .home-clayton {
        background-repeat: repeat; } }
    @media (max-width: 768px) {
      .site-content .home-clayton {
        min-height: 500px; } }
    @media (max-width: 480px) {
      .site-content .home-clayton {
        min-height: 500px; } }
    .site-content .home-clayton.saving-paludis {
      background-size: inherit; }
    .site-content .home-clayton .clayton-wrapper {
      position: relative; }
      .site-content .home-clayton .clayton-wrapper .col-3 {
        display: table-cell;
        width: 25%;
        vertical-align: bottom; }
        @media (max-width: 979px) {
          .site-content .home-clayton .clayton-wrapper .col-3 {
            width: 100%;
            display: block; } }
      .site-content .home-clayton .clayton-wrapper .col-6 {
        display: table-cell;
        width: 50%;
        vertical-align: bottom; }
        @media (max-width: 979px) {
          .site-content .home-clayton .clayton-wrapper .col-6 {
            width: 100%;
            display: block; } }
      .site-content .home-clayton .clayton-wrapper .tagline {
        color: #c75d31;
        text-transform: uppercase;
        font-weight: 300;
        font-size: 22px;
        letter-spacing: 6px;
        line-height: 36px; }
      .site-content .home-clayton .clayton-wrapper .clayton {
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        left: 0;
        bottom: -343px;
        right: 0; }
  .site-content .home-newsletter {
    padding-bottom: 120px; }
  .site-content .home-about-clayton {
    padding: 120px 0px; }
    .site-content .home-about-clayton .home-about-clayton-content a {
      color: #ffd000; }
      .site-content .home-about-clayton .home-about-clayton-content a:hover {
        color: #ffd000;
        text-decoration: none; }
    @media (max-width: 480px) {
      .site-content .home-about-clayton {
        padding: 40px 0;
        clear: both; } }
    .site-content .home-about-clayton h2 {
      color: white;
      font-size: 22px;
      text-transform: uppercase;
      letter-spacing: 5px;
      line-height: 35px; }
  .site-content .home-blog-posts {
    background: url("../i/bg-paper-v2.jpg");
    background-repeat: repeat-y;
    padding: 40px 0px;
    border-radius: 4px; }
    .site-content .home-blog-posts h2 {
      color: black;
      font-size: 22px;
      text-transform: uppercase;
      letter-spacing: 5px;
      line-height: 35px; }
    .site-content .home-blog-posts .time, .site-content .home-blog-posts .cate-list, .site-content .home-blog-posts .cate-list a {
      color: black; }
    .site-content .home-blog-posts h1 {
      font-size: 22px; }
      .site-content .home-blog-posts h1 a {
        color: black; }
      @media (max-width: 480px) {
        .site-content .home-blog-posts h1 {
          padding-top: 0; } }
  .site-content .home-quote {
    padding: 110px 0px;
    background: #ffed75; }
    .site-content .home-quote h3 {
      text-transform: uppercase;
      line-height: 30px; }
    @media (max-width: 480px) {
      .site-content .home-quote {
        padding: 30px 0; } }
  .site-content .books .page-title {
    font-size: 22px;
    text-transform: uppercase;
    padding-left: 65px;
    letter-spacing: 2px; }
    @media (max-width: 768px) {
      .site-content .books .page-title {
        padding-left: 40px; } }
    @media (max-width: 480px) {
      .site-content .books .page-title {
        padding-left: 30px; } }
  .site-content .books .book .book-title {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px; }
    .site-content .books .book .book-title.s {
      font-size: 14px;
      letter-spacing: 0px; }
  .site-content .books .book .subtitle {
    font-size: 14px; }
  @media (max-width: 480px) {
    .site-content .books .book img {
      width: 100%; } }
  .site-content .books .other-title {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 17px; }
  .site-content .books a {
    color: black; }
  .site-content .books a:hover {
    color: #8BCBF0;
    text-decoration: none; }
  .site-content .book-single {
    padding-bottom: 100px !important; }
    .site-content .book-single .book-title {
      font-size: 26px;
      text-transform: uppercase; }
    .site-content .book-single .book-subtitle {
      font-style: italic;
      font-size: 14px; }
    .site-content .book-single .book-content {
      font-size: 14px; }
    .site-content .book-single .book-single-widget {
      padding: 20px;
      border-bottom: 1px solid #c6c5bc; }
      .site-content .book-single .book-single-widget .widget-title {
        font-size: 14px;
        text-transform: uppercase; }
      .site-content .book-single .book-single-widget a, .site-content .book-single .book-single-widget button {
        font-family: "Open Sans", sans-serif;
        font-size: 18px;
        color: #2f2b48; }
        .site-content .book-single .book-single-widget a:hover, .site-content .book-single .book-single-widget button:hover {
          text-decoration: none;
          color: #8BCBF0; }
      .site-content .book-single .book-single-widget .buy-form input {
        background: #e9e9e9; }
        .site-content .book-single .book-single-widget .buy-form input.wpcf7-submit {
          background: #2f2b48;
          border: 1px #2f2b48 solid; }
          .site-content .book-single .book-single-widget .buy-form input.wpcf7-submit:hover {
            background: white;
            border-color: #2f2b48; }
      .site-content .book-single .book-single-widget button {
        background: none;
        border: none; }
        .site-content .book-single .book-single-widget button:visited {
          outline: 0px; }
        .site-content .book-single .book-single-widget button:focus {
          outline: 0px; }
    .site-content .book-single .close {
      font-size: 30px !important; }
    .site-content .book-single .gallery-field {
      font-size: 14px;
      padding-left: 50px; }
      @media (max-width: 480px) {
        .site-content .book-single .gallery-field {
          padding-left: 0px; } }
    .site-content .book-single .reviews {
      padding-left: 50px; }
      @media (max-width: 480px) {
        .site-content .book-single .reviews {
          padding-left: 0px; } }
      .site-content .book-single .reviews .reviews-title {
        font-size: 14px;
        text-transform: uppercase; }
      .site-content .book-single .reviews .review {
        border-top: 1px solid #c6c5bc;
        padding-top: 20px;
        font-size: 14px; }
        .site-content .book-single .reviews .review .name {
          font-size: 14px;
          text-transform: uppercase;
          font-style: italic;
          font-weight: bold; }
        .site-content .book-single .reviews .review .meta {
          font-size: 14px;
          font-style: italic; }
        .site-content .book-single .reviews .review .links a {
          color: #2f2b48;
          font-size: 14px; }
  .site-content .articles .article {
    min-height: 390px; }
    .site-content .articles .article a {
      color: black; }
      .site-content .articles .article a:hover {
        text-decoration: none;
        color: #8BCBF0; }
    .site-content .articles .article .article-title {
      font-size: 14px;
      text-transform: uppercase; }
    @media (max-width: 768px) {
      .site-content .articles .article {
        min-height: 270px; } }
  .site-content .book-widget {
    font-size: 13px; }
    .site-content .book-widget h4 {
      text-transform: uppercase;
      font-family: "Open Sans", sans-serif; }
    .site-content .book-widget img.icon {
      max-width: 30px;
      margin-right: 10px; }
  .site-content .blog .post-title {
    color: white;
    font-size: 22px; }
    .site-content .blog .post-title a {
      color: #8BCBF0; }
  .site-content .blog .article .entry.excerpt .btn-white {
    padding: 5px 10px;
    font-size: 12px; }
  .site-content .page-widget .btn-white {
    font-size: 12px;
    padding: 5px 10px; }
  .site-content .single-article {
    padding-bottom: 100px !important; }
    .site-content .single-article .article-content {
      border-bottom: 1px white solid;
      padding-bottom: 30px; }
      .site-content .single-article .article-content p {
        margin-bottom: 20px;
        word-wrap: break-word; }
    .site-content .single-article .article-single-widget .widget-title {
      font-size: 14px;
      text-transform: uppercase; }
    .site-content .single-article .article-single-widget .btn-red, .site-content .single-article .article-single-widget .private-login #loginform input#wp-submit, .private-login #loginform .site-content .single-article .article-single-widget input#wp-submit {
      font-size: 20px;
      color: white; }
      .site-content .single-article .article-single-widget .btn-red:hover, .site-content .single-article .article-single-widget .private-login #loginform input#wp-submit:hover, .private-login #loginform .site-content .single-article .article-single-widget input#wp-submit:hover {
        color: #2f2b48; }
    .site-content .single-article .article-single-widget a {
      color: black; }
      .site-content .single-article .article-single-widget a:hover {
        text-decoration: none; }
    .site-content .single-article .article-single-widget .read-more {
      font-family: "Open Sans", sans-serif;
      font-size: 18px;
      color: #2f2b48; }
      .site-content .single-article .article-single-widget .read-more:hover {
        text-decoration: none;
        color: #8BCBF0; }
    .site-content .single-article .article-single-widget.bb {
      border-bottom: 1px solid #fff; }
    @media (max-width: 480px) {
      .site-content .single-article .article-single-widget .sidebar-book-cover {
        width: 100%; } }
  .site-content .plxl {
    padding-left: 60px; }
  .site-content .speaking {
    padding-bottom: 100px; }
    .site-content .speaking .speaking-promo {
      background: #ffed75;
      min-height: 800px;
      margin-top: -132px;
      margin-left: -15px; }
      @media (max-width: 480px) {
        .site-content .speaking .speaking-promo {
          margin-top: -175px; } }
      .site-content .speaking .speaking-promo .speaking-promo-wrapper {
        position: relative;
        clear: both; }
        .site-content .speaking .speaking-promo .speaking-promo-wrapper .helene-speaker {
          position: absolute;
          left: 0;
          top: 437px;
          max-width: 100%; }
          @media (max-width: 1200px) {
            .site-content .speaking .speaking-promo .speaking-promo-wrapper .helene-speaker {
              top: 469px; } }
          @media (max-width: 992px) {
            .site-content .speaking .speaking-promo .speaking-promo-wrapper .helene-speaker {
              top: 547px; } }
          @media (max-width: 767px) {
            .site-content .speaking .speaking-promo .speaking-promo-wrapper .helene-speaker {
              top: 437px; } }
          @media (max-width: 480px) {
            .site-content .speaking .speaking-promo .speaking-promo-wrapper .helene-speaker {
              top: 437px; } }
        .site-content .speaking .speaking-promo .speaking-promo-wrapper .speaking-promo-content {
          font-size: 22px;
          padding: 250px 50px 0 100px;
          text-align: right;
          line-height: 40px;
          font-weight: 300; }
          @media (max-width: 768px) {
            .site-content .speaking .speaking-promo .speaking-promo-wrapper .speaking-promo-content {
              font-size: 18px;
              padding: 250px 50px 0 30px; } }
          @media (max-width: 480px) {
            .site-content .speaking .speaking-promo .speaking-promo-wrapper .speaking-promo-content {
              padding-top: 160px; } }
    .site-content .speaking .btn-red, .site-content .speaking .private-login #loginform input#wp-submit, .private-login #loginform .site-content .speaking input#wp-submit {
      font-size: 16px;
      border-radius: 0px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      white-space: normal; }
      @media (max-width: 992px) {
        .site-content .speaking .btn-red, .site-content .speaking .private-login #loginform input#wp-submit, .private-login #loginform .site-content .speaking input#wp-submit {
          padding: 10px 10px; } }
    .site-content .speaking .btn-link {
      text-transform: uppercase;
      white-space: normal;
      color: #3d3d67;
      font-size: 16px; }
      @media (max-width: 768px) {
        .site-content .speaking .btn-link {
          font-size: 16px;
          display: block; } }
      @media (max-width: 480px) {
        .site-content .speaking .btn-link {
          line-height: 80px; } }
    .site-content .speaking .helene-speaker-youtube {
      padding: 20px;
      margin-bottom: 35px;
      display: block;
      text-transform: uppercase;
      color: black; }
      .site-content .speaking .helene-speaker-youtube img {
        width: 60%; }
      .site-content .speaking .helene-speaker-youtube:hover {
        color: #8BCBF0;
        text-decoration: none; }
    .site-content .speaking .speaking-title {
      font-size: 22px;
      text-transform: uppercase;
      letter-spacing: 2px;
      margin-bottom: 45px; }
    .site-content .speaking .speaking-topics {
      -webkit-column-count: 2;
      /* Chrome, Safari, Opera */
      /* Firefox */
      column-count: 2;
      -webkit-column-gap: 30px;
      /* Chrome, Safari, Opera */
      /* Firefox */
      column-gap: 30px; }
      .site-content .speaking .speaking-topics p {
        margin-bottom: 10px;
        margin-top: 10px; }
      @media (max-width: 480px) {
        .site-content .speaking .speaking-topics {
          -webkit-column-count: 1;
          /* Chrome, Safari, Opera */
          /* Firefox */
          column-count: 1;
          -webkit-column-gap: 0px;
          /* Chrome, Safari, Opera */
          /* Firefox */
          column-gap: 0px; } }
  .site-content .subscribe-widget .shortcode_wysija {
    font-size: 18px; }
  .site-content .subscribe-widget .wysija-paragraph input[type="text"] {
    margin-top: 10px;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px; }
  .site-content .subscribe-widget .wysija-paragraph {
    font-size: 14px; }
  .site-content .subscribe-widget {
    margin: 80px 0;
    padding: 20px;
    color: #333;
    background: url("../i/bg-paper-v2.jpg");
    border-radius: 4px;
    background-repeat: repeat;
    background-position: center bottom; }
  .site-content .subscribe-home.subscribe-widget .shortcode_wysija {
    padding: 30px;
    font-size: 24px; }
  .site-content .home .subscribe-widget {
    margin: 0; }
  .site-content .page .page-title {
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 35px; }
  .site-content .page .page-content p {
    margin-bottom: 20px; }
  @media (max-width: 480px) {
    .site-content .page .page-content {
      -webkit-column-count: 1;
      /* Chrome, Safari, Opera */
      /* Firefox */
      column-count: 1;
      -webkit-column-gap: 0px;
      /* Chrome, Safari, Opera */
      /* Firefox */
      column-gap: 0px; } }
  .site-content .page .page-content.about-helene-chung {
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0px;
    column-gap: 0px; }
    .site-content .page .page-content.about-helene-chung .gallery-item .wp-caption-text.gallery-caption {
      font-size: 11px; }
  .site-content .page .page-widget {
    margin-top: 80px; }
    .site-content .page .page-widget .widget-title {
      font-size: 14px;
      text-transform: uppercase; }
    .site-content .page .page-widget .btn-red, .site-content .page .page-widget .private-login #loginform input#wp-submit, .private-login #loginform .site-content .page .page-widget input#wp-submit {
      font-size: 20px;
      color: white; }
      .site-content .page .page-widget .btn-red:hover, .site-content .page .page-widget .private-login #loginform input#wp-submit:hover, .private-login #loginform .site-content .page .page-widget input#wp-submit:hover {
        color: #2f2b48; }
    .site-content .page .page-widget .read-more {
      font-family: "Open Sans", sans-serif;
      font-size: 18px;
      color: #2f2b48; }
      .site-content .page .page-widget .read-more:hover {
        text-decoration: none;
        color: #8BCBF0; }
    .site-content .page .page-widget.bb {
      border-bottom: 1px solid #c6c5bc; }
    @media (max-width: 480px) {
      .site-content .page .page-widget .sidebar-book-cover {
        width: 100%; } }
  .site-content .gallery {
    max-width: 100%; }
    .site-content .gallery .gallery-item {
      margin-bottom: 0;
      margin-top: 3px !important; }
      .site-content .gallery .gallery-item img {
        max-width: 100%;
        height: auto;
        border-color: white !important; }

.wpcf7-form {
  color: black; }
  .wpcf7-form input, .wpcf7-form textarea {
    border: none;
    padding: 10px 25px;
    max-width: 100%;
    font-size: 14px;
    border-radius: 0; }
  .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    font-family: "Open Sans", sans-serif;
    background: white;
    color: #2f2b48;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 10px 25px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
    .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover {
      background: #2f2b48;
      color: white;
      text-decoration: none; }

.buy-form .wpcf7-form {
  padding: 0 10%; }
  .buy-form .wpcf7-form p {
    text-align: left; }
    .buy-form .wpcf7-form p input {
      width: 100%; }
  .buy-form .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    width: auto;
    text-align: center;
    border: none;
    font-family: "Open Sans", sans-serif;
    color: white;
    padding: 8px 14px;
    font-size: 16px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background: #3d3d67; }
    .buy-form .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover {
      background: white;
      color: #3d3d67;
      text-decoration: none; }

.frm_style_formidable-style.with_frm_style .frm_submit button {
  font-family: "Open Sans", sans-serif !important;
  background: #2f2b48 !important;
  color: #fff !important;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 25px !important;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  line-height: 1.3 !important; }

.frm_style_formidable-style.with_frm_style .frm_submit button:hover {
  background: #2f2b48 !important;
  color: #fff !important;
  opacity: .7; }

.site-footer {
  padding: 0 9%; }
  @media (max-width: 480px) {
    .site-footer {
      padding: 0 4%; } }
  .site-footer .footer-inner {
    font-size: 12px;
    color: #a0a0a0;
    background: url("../i/bg-paper-v2.jpg");
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center bottom; }
    .site-footer .footer-inner a {
      color: #a0a0a0; }
    .site-footer .footer-inner .social-btns {
      padding-top: 5px;
      text-align: right; }
      @media (max-width: 769px) {
        .site-footer .footer-inner .social-btns {
          text-align: left; } }
    .site-footer .footer-inner .social-icon {
      padding-left: 20px;
      text-transform: uppercase; }
      .site-footer .footer-inner .social-icon.fb a {
        color: #509dc7; }
      .site-footer .footer-inner .social-icon.yt a {
        color: #cc4c4d; }
      .site-footer .footer-inner .social-icon.contact a {
        color: #494949; }
      @media (max-width: 769px) {
        .site-footer .footer-inner .social-icon.fb {
          padding-left: 0px; } }
      @media (max-width: 480px) {
        .site-footer .footer-inner .social-icon {
          padding-left: 10px; } }
    .site-footer .footer-inner .menu {
      list-style: none; }
      .site-footer .footer-inner .menu li {
        display: inline-block; }
        @media (max-width: 480px) {
          .site-footer .footer-inner .menu li {
            line-height: 40px; } }
    .site-footer .footer-inner .navbar {
      z-index: 999;
      font-size: 14px;
      min-height: auto;
      text-transform: uppercase; }
      .site-footer .footer-inner .navbar a {
        padding: 0px 7px 0px 0px;
        color: #3d3d67; }
        .site-footer .footer-inner .navbar a:hover {
          color: #8BCBF0;
          text-decoration: none; }

.private-login #loginform label {
  font-weight: normal;
  display: block;
  margin-bottom: 0; }

.private-login #loginform input {
  border: none;
  padding: 8px;
  max-width: 100%;
  width: 345px;
  color: black; }
  .private-login #loginform input#rememberme {
    width: auto; }
  .private-login #loginform input#wp-submit {
    width: auto; }

.article-title {
  color: white;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 5px;
  line-height: 35px; }

.commentlist li {
  margin-bottom: 15px; }

#respond {
  margin-top: 30px; }
  #respond input, #respond textarea {
    border-radius: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    padding: 10px 25px;
    border: none; }
    #respond input.form-control, #respond textarea.form-control {
      height: auto; }
  #respond #submit {
    font-family: "Open Sans", sans-serif;
    background: #2f2b48;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 10px 25px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    line-height: 1; }
    #respond #submit:hover {
      opacity: .7;
      color: white;
      text-decoration: none; }

.wysija-after-comment label {
  font-weight: normal;
  margin-top: 5px; }

#fancybox-left span {
  right: auto;
  left: 20px; }

.rtl #fancybox-left span {
  right: auto;
  right: 20px; }

#fancybox-right span {
  left: auto;
  right: 20px; }

.rtl #fancybox-right span {
  right: auto;
  left: 20px; }

div.wpcf7-response-output {
  background: white; }

.saving-paludis {
  margin-top: 70px; }

/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
